## haskell-http-api-data 0.2.1

=== debian/changelog ===
haskell-http-api-data (0.2.1-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 Jan 2016 16:50:04 +0000

haskell-http-api-data (0.2.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sat, 05 Dec 2015 17:59:06 -0500
