## haskell-http-api-data 0.2.2

=== debian/changelog ===
haskell-http-api-data (0.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 13 Mar 2016 17:29:59 -0400
