=== debian/control ===
--- 
+++ 
@@ -12,16 +12,20 @@
  libghc-text-prof,
  libghc-text-show-dev (>= 2),
  libghc-text-show-prof,
+ libghc-time-locale-compat-dev,
+ libghc-time-locale-compat-prof,
+ libghc-doctest-dev,
+ libghc-glob-dev,
  libghc-hspec-dev (>= 1.3),
+ libghc-hunit-dev,
  libghc-quickcheck2-dev,
- libghc-glob-dev,
- libghc-doctest-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-text-doc,
  libghc-text-show-doc,
-Standards-Version: 3.9.6
+ libghc-time-locale-compat-doc,
+Standards-Version: 3.9.7
 Homepage: http://github.com/fizruk/http-api-data
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-http-api-data
 Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: converting to/from HTTP API data
  This package defines typeclasses used for converting Haskell data
