## haskell-http-api-data 0.2.4

=== debian/changelog ===
haskell-http-api-data (0.2.4-5) unstable; urgency=medium

  * Disable testsuite on armel again.

 -- Clint Adams <clint@debian.org>  Thu, 03 Nov 2016 08:45:34 -0400

haskell-http-api-data (0.2.4-4) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:21 -0400

haskell-http-api-data (0.2.4-3) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.
  * Re-enable testsuite on armel.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 18:29:43 -0400

haskell-http-api-data (0.2.4-2) unstable; urgency=medium

  * Disable testsuite on armel, where ghci is broken.

 -- Clint Adams <clint@debian.org>  Thu, 06 Oct 2016 13:09:20 -0400

haskell-http-api-data (0.2.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 04 Aug 2016 13:26:40 -0400

haskell-http-api-data (0.2.3-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 16:53:30 -0400
