=== debian/control ===
Source: haskell-http-api-data
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-doctest-dev (<< 0.12),
 libghc-doctest-dev (>= 0.11),
 libghc-hspec-dev (>= 1.3),
 libghc-hunit-dev,
 libghc-quickcheck2-dev,
 libghc-text-dev,
 libghc-text-dev (>= 0.5),
 libghc-text-prof,
 libghc-text-show-dev (>= 2),
 libghc-text-show-prof,
 libghc-time-locale-compat-dev,
 libghc-time-locale-compat-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-text-doc,
 libghc-text-show-doc,
 libghc-time-locale-compat-doc,
Standards-Version: 3.9.8
Homepage: http://github.com/fizruk/http-api-data
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-http-api-data
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: converting to/from HTTP API data
 This package defines typeclasses used for converting Haskell data
 types to and from HTTP API data, such as URL pieces, headers and
 query parameters.

Package: libghc-http-api-data-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-http-api-data-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-http-api-data-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
