=== debian/rules ===
#!/usr/bin/make -f

DEB_CABAL_PACKAGE = http-api-data
DEB_DEFAULT_COMPILER = ghc

# ghci is broken on armel (#839840)
ifeq (,$(filter $(DEB_BUILD_ARCH),armel))
DEB_ENABLE_TESTS = yes
else
DEB_ENABLE_TESTS = no
endif

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
