## haskell-http-api-data 0.3.7.1

=== debian/changelog ===
haskell-http-api-data (0.3.7.1-1build2) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 22:56:02 +0000

haskell-http-api-data (0.3.7.1-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 08:48:55 +0200

haskell-http-api-data (0.3.7.1-1) unstable; urgency=medium

  * New upstream version.  closes: #867876.
  * Disable doctests for now.

 -- Clint Adams <clint@debian.org>  Mon, 10 Jul 2017 08:08:45 -0400
