=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-http-api-data
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
@@ -10,24 +11,49 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-doctest-dev (<< 0.12),
- libghc-doctest-dev (>= 0.11),
- libghc-hspec-dev (>= 1.3),
- libghc-hunit-dev,
- libghc-quickcheck2-dev,
- libghc-text-dev,
+ libghc-attoparsec-dev (>= 0.13.0.1),
+ libghc-attoparsec-dev (<< 0.14),
+ libghc-attoparsec-prof,
+ libghc-attoparsec-iso8601-dev (>= 1.0.0.0),
+ libghc-attoparsec-iso8601-dev (<< 1.1),
+ libghc-attoparsec-iso8601-prof,
+ libghc-hashable-dev,
+ libghc-hashable-prof,
+ libghc-http-types-dev,
+ libghc-http-types-prof,
  libghc-text-dev (>= 0.5),
  libghc-text-prof,
  libghc-text-show-dev (>= 2),
  libghc-text-show-prof,
- libghc-time-locale-compat-dev,
+ libghc-time-locale-compat-dev (>= 0.1.1.0),
+ libghc-time-locale-compat-dev (<< 0.2),
  libghc-time-locale-compat-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-unordered-containers-dev,
+ libghc-unordered-containers-prof,
+ libghc-uri-bytestring-dev,
+ libghc-uri-bytestring-prof,
+ libghc-uuid-types-dev (>= 1.0.2),
+ libghc-uuid-types-dev (<< 1.1),
+ libghc-uuid-types-prof,
+ libghc-hunit-dev <!nocheck>,
+ libghc-quickcheck2-dev (>= 2.9) <!nocheck>,
+ libghc-doctest-dev (>= 0.11) <!nocheck>,
+ libghc-doctest-dev (<< 0.12) <!nocheck>,
+ libghc-hspec-dev (>= 1.3) <!nocheck>,
+ libghc-quickcheck-instances-dev (>= 0.3.12) <!nocheck>,
+ libghc-uuid-dev <!nocheck>,
+Build-Depends-Indep: ghc-doc,
+ libghc-attoparsec-doc,
+ libghc-attoparsec-iso8601-doc,
+ libghc-hashable-doc,
+ libghc-http-types-doc,
  libghc-text-doc,
  libghc-text-show-doc,
  libghc-time-locale-compat-doc,
-Standards-Version: 3.9.8
+ libghc-unordered-containers-doc,
+ libghc-uri-bytestring-doc,
+ libghc-uuid-types-doc,
+Standards-Version: 4.0.0
 Homepage: http://github.com/fizruk/http-api-data
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-http-api-data
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
