=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-http-api-data
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -17,20 +16,25 @@
  libghc-attoparsec-iso8601-dev (>= 1.0.0.0),
  libghc-attoparsec-iso8601-dev (<< 1.1),
  libghc-attoparsec-iso8601-prof,
- libghc-hashable-dev,
+ libghc-hashable-dev (>= 1.1.2.4),
+ libghc-hashable-dev (<< 1.3),
  libghc-hashable-prof,
- libghc-http-types-dev,
+ libghc-http-types-dev (>= 0.8.6),
+ libghc-http-types-dev (<< 0.13),
  libghc-http-types-prof,
- libghc-text-dev (>= 0.5),
+ libghc-text-dev (>= 1.1.1.3),
+ libghc-text-dev (<< 1.3),
  libghc-text-prof,
  libghc-text-show-dev (>= 2),
  libghc-text-show-prof,
  libghc-time-locale-compat-dev (>= 0.1.1.0),
  libghc-time-locale-compat-dev (<< 0.2),
  libghc-time-locale-compat-prof,
- libghc-unordered-containers-dev,
+ libghc-unordered-containers-dev (>= 0.2.5.0),
+ libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
- libghc-uri-bytestring-dev,
+ libghc-uri-bytestring-dev (>= 0.1.7),
+ libghc-uri-bytestring-dev (<< 0.4),
  libghc-uri-bytestring-prof,
  libghc-uuid-types-dev (>= 1.0.2),
  libghc-uuid-types-dev (<< 1.1),
@@ -38,8 +42,8 @@
  libghc-hunit-dev <!nocheck>,
  libghc-quickcheck2-dev (>= 2.9) <!nocheck>,
  libghc-doctest-dev (>= 0.11) <!nocheck>,
- libghc-doctest-dev (<< 0.12) <!nocheck>,
- libghc-hspec-dev (>= 1.3) <!nocheck>,
+ libghc-doctest-dev (<< 0.14) <!nocheck>,
+ libghc-hspec-dev (>= 2.4.7) <!nocheck>,
  libghc-quickcheck-instances-dev (>= 0.3.12) <!nocheck>,
  libghc-uuid-dev <!nocheck>,
 Build-Depends-Indep: ghc-doc,
@@ -53,10 +57,10 @@
  libghc-unordered-containers-doc,
  libghc-uri-bytestring-doc,
  libghc-uuid-types-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: http://github.com/fizruk/http-api-data
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-http-api-data
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-api-data
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: converting to/from HTTP API data
  This package defines typeclasses used for converting Haskell data
  types to and from HTTP API data, such as URL pieces, headers and
