## haskell-http-api-data 0.3.8.1

=== debian/changelog ===
haskell-http-api-data (0.3.8.1-4) unstable; urgency=medium

  * Apply upstream patch for newer doctest

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 23 Oct 2018 13:42:41 +0300

haskell-http-api-data (0.3.8.1-3) unstable; urgency=medium

  * Drop build-dependency on doctest as we are patching the doctests
    out.

 -- Clint Adams <clint@debian.org>  Mon, 22 Oct 2018 20:03:45 -0400

haskell-http-api-data (0.3.8.1-2) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:34 +0300

haskell-http-api-data (0.3.8.1-1) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 11:11:13 +0300
