=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-attoparsec-dev (>= 0.13.0.1),
@@ -22,15 +23,10 @@
  libghc-http-types-dev (>= 0.8.6),
  libghc-http-types-dev (<< 0.13),
  libghc-http-types-prof,
- libghc-text-dev (>= 1.1.1.3),
- libghc-text-dev (<< 1.3),
- libghc-text-prof,
- libghc-text-show-dev (>= 2),
- libghc-text-show-prof,
  libghc-time-locale-compat-dev (>= 0.1.1.0),
  libghc-time-locale-compat-dev (<< 0.2),
  libghc-time-locale-compat-prof,
- libghc-unordered-containers-dev (>= 0.2.5.0),
+ libghc-unordered-containers-dev (>= 0.2.6.0),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
  libghc-uri-bytestring-dev (>= 0.1.7),
@@ -42,25 +38,26 @@
  libghc-hunit-dev <!nocheck>,
  libghc-quickcheck2-dev (>= 2.9) <!nocheck>,
  libghc-doctest-dev (>= 0.11) <!nocheck>,
- libghc-doctest-dev (<< 0.14) <!nocheck>,
+ libghc-doctest-dev (<< 0.17) <!nocheck>,
+ libghc-cabal-doctest-dev (>= 1.0.6) <!nocheck>,
+ libghc-cabal-doctest-dev (<< 1.1) <!nocheck>,
  libghc-hspec-dev (>= 2.4.7) <!nocheck>,
  libghc-quickcheck-instances-dev (>= 0.3.12) <!nocheck>,
- libghc-uuid-dev <!nocheck>,
+ libghc-unordered-containers-dev,
+ libghc-uuid-types-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-attoparsec-doc,
  libghc-attoparsec-iso8601-doc,
  libghc-hashable-doc,
  libghc-http-types-doc,
- libghc-text-doc,
- libghc-text-show-doc,
  libghc-time-locale-compat-doc,
  libghc-unordered-containers-doc,
  libghc-uri-bytestring-doc,
  libghc-uuid-types-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/fizruk/http-api-data
+Standards-Version: 4.2.1
+Homepage: https://github.com/fizruk/http-api-data
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-api-data
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-api-data]
 X-Description: converting to/from HTTP API data
  This package defines typeclasses used for converting Haskell data
  types to and from HTTP API data, such as URL pieces, headers and
