=== debian/rules ===
#!/usr/bin/make -f

DEB_CABAL_PACKAGE = http-api-data
DEB_DEFAULT_COMPILER = ghc

DEB_ENABLE_TESTS = yes

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

# Run tests under C.UTF-8.
check-ghc-stamp: export LC_ALL := C.UTF-8
