## haskell-http-api-data 0.4

=== debian/changelog ===
haskell-http-api-data (0.4-3) unstable; urgency=medium

  * Disable tests on s390x, they hangs

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 01 Sep 2019 22:17:08 +0200

haskell-http-api-data (0.4-2) unstable; urgency=medium

  * Add missing build dependency on cabal-doctest.

 -- Clint Adams <clint@debian.org>  Sat, 31 Aug 2019 09:30:17 -0400

haskell-http-api-data (0.4-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 01 Aug 2019 19:34:36 -0400
