=== debian/control ===
--- 
+++ 
@@ -8,53 +8,64 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
+ haskell-devscripts (>= 0.13),
  ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-attoparsec-dev (>= 0.13.0.1),
+ libghc-attoparsec-dev (>= 0.13.2.2),
  libghc-attoparsec-dev (<< 0.14),
  libghc-attoparsec-prof,
- libghc-attoparsec-iso8601-dev (>= 1.0.0.0),
+ libghc-attoparsec-iso8601-dev (>= 1.0.1.0),
  libghc-attoparsec-iso8601-dev (<< 1.1),
  libghc-attoparsec-iso8601-prof,
- libghc-hashable-dev (>= 1.1.2.4),
+ libghc-base-compat-dev (>= 0.10.5),
+ libghc-base-compat-dev (<< 0.11),
+ libghc-base-compat-prof,
+ libghc-cookie-dev (>= 0.4.3),
+ libghc-cookie-dev (<< 0.4.5),
+ libghc-cookie-prof,
+ libghc-hashable-dev (>= 1.2.7.0),
  libghc-hashable-dev (<< 1.3),
  libghc-hashable-prof,
- libghc-http-types-dev (>= 0.8.6),
+ libghc-http-types-dev (>= 0.12.2),
  libghc-http-types-dev (<< 0.13),
  libghc-http-types-prof,
- libghc-time-locale-compat-dev (>= 0.1.1.0),
+ libghc-tagged-dev (>= 0.8.5),
+ libghc-tagged-dev (<< 0.9),
+ libghc-tagged-prof,
+ libghc-time-locale-compat-dev (>= 0.1.1.5),
  libghc-time-locale-compat-dev (<< 0.2),
  libghc-time-locale-compat-prof,
- libghc-unordered-containers-dev (>= 0.2.6.0),
+ libghc-unordered-containers-dev (>= 0.2.9.0),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
- libghc-uri-bytestring-dev (>= 0.1.7),
- libghc-uri-bytestring-dev (<< 0.4),
- libghc-uri-bytestring-prof,
- libghc-uuid-types-dev (>= 1.0.2),
+ libghc-uuid-types-dev (>= 1.0.3),
  libghc-uuid-types-dev (<< 1.1),
  libghc-uuid-types-prof,
- libghc-hunit-dev <!nocheck>,
- libghc-quickcheck2-dev (>= 2.9) <!nocheck>,
- libghc-doctest-dev (>= 0.11) <!nocheck>,
+ libghc-cabal-doctest-dev,
+ libghc-hunit-dev (>= 1.6.0.0) <!nocheck>,
+ libghc-hunit-dev (<< 1.7) <!nocheck>,
+ libghc-quickcheck2-dev (>= 2.11.3) <!nocheck>,
+ libghc-quickcheck2-dev (<< 2.13) <!nocheck>,
+ libghc-base-compat-dev <!nocheck>,
+ libghc-cookie-dev <!nocheck>,
+ libghc-doctest-dev (>= 0.16.0) <!nocheck>,
  libghc-doctest-dev (<< 0.17) <!nocheck>,
- libghc-cabal-doctest-dev (>= 1.0.6) <!nocheck>,
- libghc-cabal-doctest-dev (<< 1.1) <!nocheck>,
- libghc-hspec-dev (>= 2.4.7) <!nocheck>,
- libghc-quickcheck-instances-dev (>= 0.3.12) <!nocheck>,
- libghc-unordered-containers-dev,
- libghc-uuid-types-dev,
+ libghc-hspec-dev (>= 2.6.0) <!nocheck>,
+ libghc-hspec-dev (<< 2.7) <!nocheck>,
+ libghc-quickcheck-instances-dev (>= 0.3.19) <!nocheck>,
+ libghc-quickcheck-instances-dev (<< 0.4) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
  libghc-attoparsec-doc,
  libghc-attoparsec-iso8601-doc,
+ libghc-base-compat-doc,
+ libghc-cookie-doc,
  libghc-hashable-doc,
  libghc-http-types-doc,
+ libghc-tagged-doc,
  libghc-time-locale-compat-doc,
  libghc-unordered-containers-doc,
- libghc-uri-bytestring-doc,
  libghc-uuid-types-doc,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/fizruk/http-api-data
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-api-data
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-api-data]
