=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,11 @@
 DEB_CABAL_PACKAGE = http-api-data
 DEB_DEFAULT_COMPILER = ghc
 
-DEB_ENABLE_TESTS = yes
+ifeq (s390x,$(DEB_HOST_ARCH))
+	DEB_ENABLE_TESTS = no
+else
+	DEB_ENABLE_TESTS = yes
+endif
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/hlibrary.mk
