## haskell-http-api-data 0.4.1.1

=== debian/changelog ===
haskell-http-api-data (0.4.1.1-2build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:34:30 +0000

haskell-http-api-data (0.4.1.1-2build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 18:02:04 +0200

haskell-http-api-data (0.4.1.1-2) unstable; urgency=medium

  * Patch for newer QuickCheck.

 -- Clint Adams <clint@debian.org>  Fri, 05 Jun 2020 17:54:59 -0400

haskell-http-api-data (0.4.1.1-1) unstable; urgency=medium

  [ John Paul Adrian Glaubitz ]
  * Disable testsuite on hppa, m68k, powerpc, ppc64 and sparc64.

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 04 Jun 2020 19:49:34 -0400
