=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-http-api-data
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -18,24 +19,24 @@
  libghc-attoparsec-iso8601-dev (<< 1.1),
  libghc-attoparsec-iso8601-prof,
  libghc-base-compat-dev (>= 0.10.5),
- libghc-base-compat-dev (<< 0.11),
+ libghc-base-compat-dev (<< 0.12),
  libghc-base-compat-prof,
  libghc-cookie-dev (>= 0.4.3),
- libghc-cookie-dev (<< 0.4.5),
+ libghc-cookie-dev (<< 0.5),
  libghc-cookie-prof,
  libghc-hashable-dev (>= 1.2.7.0),
- libghc-hashable-dev (<< 1.3),
+ libghc-hashable-dev (<< 1.4),
  libghc-hashable-prof,
- libghc-http-types-dev (>= 0.12.2),
+ libghc-http-types-dev (>= 0.12.3),
  libghc-http-types-dev (<< 0.13),
  libghc-http-types-prof,
  libghc-tagged-dev (>= 0.8.5),
  libghc-tagged-dev (<< 0.9),
  libghc-tagged-prof,
- libghc-time-locale-compat-dev (>= 0.1.1.5),
- libghc-time-locale-compat-dev (<< 0.2),
- libghc-time-locale-compat-prof,
- libghc-unordered-containers-dev (>= 0.2.9.0),
+ libghc-time-compat-dev (>= 1.9.2),
+ libghc-time-compat-dev (<< 1.10),
+ libghc-time-compat-prof,
+ libghc-unordered-containers-dev (>= 0.2.10.0),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
  libghc-uuid-types-dev (>= 1.0.3),
@@ -45,13 +46,13 @@
  libghc-hunit-dev (>= 1.6.0.0) <!nocheck>,
  libghc-hunit-dev (<< 1.7) <!nocheck>,
  libghc-quickcheck2-dev (>= 2.11.3) <!nocheck>,
- libghc-quickcheck2-dev (<< 2.13) <!nocheck>,
+ libghc-quickcheck2-dev (<< 2.14) <!nocheck>,
  libghc-base-compat-dev <!nocheck>,
  libghc-cookie-dev <!nocheck>,
  libghc-doctest-dev (>= 0.16.0) <!nocheck>,
  libghc-doctest-dev (<< 0.17) <!nocheck>,
  libghc-hspec-dev (>= 2.6.0) <!nocheck>,
- libghc-hspec-dev (<< 2.7) <!nocheck>,
+ libghc-hspec-dev (<< 2.8) <!nocheck>,
  libghc-quickcheck-instances-dev (>= 0.3.19) <!nocheck>,
  libghc-quickcheck-instances-dev (<< 0.4) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
@@ -62,10 +63,10 @@
  libghc-hashable-doc,
  libghc-http-types-doc,
  libghc-tagged-doc,
- libghc-time-locale-compat-doc,
+ libghc-time-compat-doc,
  libghc-unordered-containers-doc,
  libghc-uuid-types-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/fizruk/http-api-data
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-api-data
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-api-data]
