=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 DEB_CABAL_PACKAGE = http-api-data
 DEB_DEFAULT_COMPILER = ghc
 
-ifeq (s390x,$(DEB_HOST_ARCH))
+ifneq (,$(filter hppa m68k powerpc ppc64 sparc64 s390x, $(DEB_HOST_ARCH)))
 	DEB_ENABLE_TESTS = no
 else
 	DEB_ENABLE_TESTS = yes
