## haskell-http-api-data 0.4.3

=== debian/changelog ===
haskell-http-api-data (0.4.3-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 24 Jul 2022 14:33:17 +0300
