=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-http-api-data
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -13,19 +12,19 @@
  ghc (>= 8.4.3),
  ghc-prof,
  libghc-attoparsec-dev (>= 0.13.2.2),
- libghc-attoparsec-dev (<< 0.14),
+ libghc-attoparsec-dev (<< 0.15),
  libghc-attoparsec-prof,
- libghc-attoparsec-iso8601-dev (>= 1.0.1.0),
+ libghc-attoparsec-iso8601-dev (>= 1.0.2.0),
  libghc-attoparsec-iso8601-dev (<< 1.1),
  libghc-attoparsec-iso8601-prof,
  libghc-base-compat-dev (>= 0.10.5),
- libghc-base-compat-dev (<< 0.12),
+ libghc-base-compat-dev (<< 0.13),
  libghc-base-compat-prof,
  libghc-cookie-dev (>= 0.4.3),
  libghc-cookie-dev (<< 0.5),
  libghc-cookie-prof,
  libghc-hashable-dev (>= 1.2.7.0),
- libghc-hashable-dev (<< 1.4),
+ libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
  libghc-http-types-dev (>= 0.12.3),
  libghc-http-types-dev (<< 0.13),
@@ -33,7 +32,7 @@
  libghc-tagged-dev (>= 0.8.5),
  libghc-tagged-dev (<< 0.9),
  libghc-tagged-prof,
- libghc-time-compat-dev (>= 1.9.2),
+ libghc-time-compat-dev (>= 1.9.5),
  libghc-time-compat-dev (<< 1.10),
  libghc-time-compat-prof,
  libghc-unordered-containers-dev (>= 0.2.10.0),
@@ -42,19 +41,25 @@
  libghc-uuid-types-dev (>= 1.0.3),
  libghc-uuid-types-dev (<< 1.1),
  libghc-uuid-types-prof,
- libghc-cabal-doctest-dev,
- libghc-hunit-dev (>= 1.6.0.0) <!nocheck>,
- libghc-hunit-dev (<< 1.7) <!nocheck>,
- libghc-quickcheck2-dev (>= 2.11.3) <!nocheck>,
- libghc-quickcheck2-dev (<< 2.14) <!nocheck>,
- libghc-base-compat-dev <!nocheck>,
- libghc-cookie-dev <!nocheck>,
- libghc-doctest-dev (>= 0.16.0) <!nocheck>,
- libghc-doctest-dev (<< 0.17) <!nocheck>,
- libghc-hspec-dev (>= 2.6.0) <!nocheck>,
- libghc-hspec-dev (<< 2.8) <!nocheck>,
- libghc-quickcheck-instances-dev (>= 0.3.19) <!nocheck>,
- libghc-quickcheck-instances-dev (<< 0.4) <!nocheck>,
+ libghc-hunit-dev (>= 1.6.0.0),
+ libghc-hunit-dev (<< 1.7),
+ libghc-hunit-prof,
+ libghc-quickcheck2-dev (>= 2.13.1),
+ libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-prof,
+ libghc-base-compat-dev,
+ libghc-cookie-dev,
+ hspec-discover (>= 2.7.1),
+ hspec-discover (<< 2.10),
+ libghc-hspec-dev (>= 2.7.1),
+ libghc-hspec-dev (<< 2.10),
+ libghc-hspec-prof,
+ libghc-quickcheck-instances-dev (>= 0.3.25.2),
+ libghc-quickcheck-instances-dev (<< 0.4),
+ libghc-quickcheck-instances-prof,
+ libghc-time-compat-dev,
+ libghc-unordered-containers-dev,
+ libghc-uuid-types-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-attoparsec-doc,
  libghc-attoparsec-iso8601-doc,
@@ -66,7 +71,7 @@
  libghc-time-compat-doc,
  libghc-unordered-containers-doc,
  libghc-uuid-types-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/fizruk/http-api-data
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-api-data
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-api-data]
