## haskell-http-api-data 0.5

=== debian/changelog ===
haskell-http-api-data (0.5-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 14:40:17 +0300
