=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
  cdbs,
  debhelper (>= 10),
  haskell-devscripts (>= 0.13),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-attoparsec-dev (>= 0.13.2.2),
  libghc-attoparsec-dev (<< 0.15),
  libghc-attoparsec-prof,
- libghc-attoparsec-iso8601-dev (>= 1.0.2.0),
- libghc-attoparsec-iso8601-dev (<< 1.1),
+ libghc-attoparsec-iso8601-dev (>= 1.1.0.0),
+ libghc-attoparsec-iso8601-dev (<< 1.2),
  libghc-attoparsec-iso8601-prof,
  libghc-base-compat-dev (>= 0.10.5),
  libghc-base-compat-dev (<< 0.13),
@@ -50,9 +50,9 @@
  libghc-base-compat-dev,
  libghc-cookie-dev,
  hspec-discover (>= 2.7.1),
- hspec-discover (<< 2.10),
+ hspec-discover (<< 2.11),
  libghc-hspec-dev (>= 2.7.1),
- libghc-hspec-dev (<< 2.10),
+ libghc-hspec-dev (<< 2.11),
  libghc-hspec-prof,
  libghc-quickcheck-instances-dev (>= 0.3.25.2),
  libghc-quickcheck-instances-dev (<< 0.4),
@@ -71,7 +71,7 @@
  libghc-time-compat-doc,
  libghc-unordered-containers-doc,
  libghc-uuid-types-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/fizruk/http-api-data
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-api-data
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-api-data]
