=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  libghc-attoparsec-iso8601-dev (<< 1.2),
  libghc-attoparsec-iso8601-prof,
  libghc-base-compat-dev (>= 0.10.5),
- libghc-base-compat-dev (<< 0.13),
+ libghc-base-compat-dev (<< 0.14),
  libghc-base-compat-prof,
  libghc-cookie-dev (>= 0.4.3),
  libghc-cookie-dev (<< 0.5),
@@ -50,9 +50,7 @@
  libghc-base-compat-dev,
  libghc-cookie-dev,
  hspec-discover (>= 2.7.1),
- hspec-discover (<< 2.11),
  libghc-hspec-dev (>= 2.7.1),
- libghc-hspec-dev (<< 2.11),
  libghc-hspec-prof,
  libghc-quickcheck-instances-dev (>= 0.3.25.2),
  libghc-quickcheck-instances-dev (<< 0.4),
@@ -71,7 +69,7 @@
  libghc-time-compat-doc,
  libghc-unordered-containers-doc,
  libghc-uuid-types-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/fizruk/http-api-data
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-api-data
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-api-data]
