## haskell-http-api-data 0.6.2

=== debian/changelog ===
haskell-http-api-data (0.6.2-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Tue, 10 Feb 2026 23:07:12 -0500
