=== debian/control ===
--- 
+++ 
@@ -6,46 +6,40 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- ghc (>= 9.4),
+ ghc (>= 9.10),
  ghc-prof,
- libghc-attoparsec-dev (>= 0.13.2.2),
- libghc-attoparsec-dev (<< 0.15),
- libghc-attoparsec-prof,
- libghc-attoparsec-iso8601-dev (>= 1.1.0.0),
- libghc-attoparsec-iso8601-dev (<< 1.2),
- libghc-attoparsec-iso8601-prof,
- libghc-base-compat-dev (>= 0.10.5),
- libghc-base-compat-dev (<< 0.14),
- libghc-base-compat-prof,
- libghc-cookie-dev (>= 0.4.3),
- libghc-cookie-dev (<< 0.5),
+ libghc-cookie-dev (>= 0.5.1),
+ libghc-cookie-dev (<< 0.6),
  libghc-cookie-prof,
- libghc-hashable-dev (>= 1.2.7.0),
- libghc-hashable-dev (<< 1.5),
+ libghc-hashable-dev (>= 1.4.4.0),
+ libghc-hashable-dev (<< 1.6),
  libghc-hashable-prof,
- libghc-http-types-dev (>= 0.12.3),
+ libghc-http-types-dev (>= 0.12.4),
  libghc-http-types-dev (<< 0.13),
  libghc-http-types-prof,
- libghc-tagged-dev (>= 0.8.5),
+ libghc-tagged-dev (>= 0.8.8),
  libghc-tagged-dev (<< 0.9),
  libghc-tagged-prof,
+ libghc-text-iso8601-dev (>= 0.1.1),
+ libghc-text-iso8601-dev (<< 0.2),
+ libghc-text-iso8601-prof,
  libghc-time-compat-dev (>= 1.9.5),
  libghc-time-compat-dev (<< 1.10),
  libghc-time-compat-prof,
- libghc-unordered-containers-dev (>= 0.2.10.0),
+ libghc-unordered-containers-dev (>= 0.2.20),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
- libghc-uuid-types-dev (>= 1.0.3),
+ libghc-uuid-types-dev (>= 1.0.6),
  libghc-uuid-types-dev (<< 1.1),
  libghc-uuid-types-prof,
  libghc-hunit-dev (>= 1.6.0.0),
  libghc-hunit-dev (<< 1.7),
  libghc-hunit-prof,
  libghc-quickcheck2-dev (>= 2.13.1),
- libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-dev (<< 2.16),
  libghc-quickcheck2-prof,
  libghc-base-compat-dev,
  libghc-cookie-dev,
@@ -59,17 +53,15 @@
  libghc-unordered-containers-dev,
  libghc-uuid-types-dev,
 Build-Depends-Indep: ghc-doc,
- libghc-attoparsec-doc,
- libghc-attoparsec-iso8601-doc,
- libghc-base-compat-doc,
  libghc-cookie-doc,
  libghc-hashable-doc,
  libghc-http-types-doc,
  libghc-tagged-doc,
+ libghc-text-iso8601-doc,
  libghc-time-compat-doc,
  libghc-unordered-containers-doc,
  libghc-uuid-types-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/fizruk/http-api-data
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-api-data
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-api-data]
