=== debian/rules ===
#!/usr/bin/make -f

export DEB_ENABLE_TESTS = yes
ifneq (,$(filter hppa m68k powerpc ppc64 sparc64 s390x, $(DEB_HOST_ARCH)))
	export DEB_ENABLE_TESTS = no
endif

# Run tests under C.UTF-8.

%:
	dh $@
